pre_overcloud_update_prepare_workarounds:
  - 1910842-osp13-ceph_ansible_docker_services_start:
      patch: true
      basedir: '/usr/share/openstack-tripleo-heat-templates'
      id: '769393'
  - 1910842-osp13-ceph_ansible_docker_norebalance:
      patch: true
      basedir: '/usr/share/openstack-tripleo-heat-templates'
      id: '769169'
